Foreman - Feature #29567

Add nulldb support for build environments
04/19/2020 12:49 PM - Eric Helms

Status: Closed
Priority: Normal
Assignee: Eric Helms
Category: Database
Target version:
Difficulty: Fixed in Releases: 1.24.3,2.0.1,2.1.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/7594,
https://github.com/theforeman/foreman/p
ull/7595,
https://github.com/theforeman/foreman/p
ull/7605,
https://github.com/theforeman/foreman/p
ull/7615,
https://github.com/theforeman/foreman/p
ull/7614
Description

Related issues:
Has duplicate Foreman - Feature #29564: Add nulldb support Duplicate

Associated revisions

Revision 50ce56bc - 04/22/2020 12:50 PM - Eric Helms
Fixes #29567 - Add nulldb for build environments

Revision e4499e0b - 04/23/2020 08:05 AM - Ohad Levy

refs #29567 - remove sqlite in container build

History

#1 - 04/19/2020 12:54 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman/pull/7594 added

#2 - 04/20/2020 12:05 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/7595 added

#3 - 04/22/2020 12:50 PM - The Foreman Bot
- Fixed in Releases 2.1.0 added

#4 - 04/22/2020 01:01 PM - Eric Helms
- Status changed from Ready For Testing to Closed

Applied in changeset 50ce56bc20f6e5a236baaed610043944fac9b36¢.

#5 - 04/23/2020 09:54 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/7605 added
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/50ce56bc20f6e5a236baaed610043944fac9b36c

#6 - 04/27/2020 08:54 AM - Tomer Brisker
- Has duplicate Feature #29564: Add nulldb support added

#7 - 04/27/2020 08:56 AM - Tomer Brisker

- Category set to Database

#8 - 04/27/2020 09:00 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/7615 added

#9 - 04/27/2020 09:02 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/7614 added

#10 - 04/28/2020 09:39 AM - Tomer Brisker
- Fixed in Releases 1.24.3, 2.0.1 added

05/17/2024

22


http://www.tcpdf.org

